.nv00-gnb-v4__l0-menu-text,.nv00-gnb-v4__l1-menu-text,.nv00-gnb-v4__l1-featured-link,.nv00-gnb-v4__l1-featured-title{
    font-size:14.5px;
    line-height:1.4
}
@media (max-width:768px){
    .nv00-gnb-v4__l0-menu-text,.nv00-gnb-v4__l1-menu-text,.nv00-gnb-v4__l1-featured-link,.nv00-gnb-v4__l1-featured-title{
        font-size:13px
    }
}